@charset "Shift_JIS";

.style1 {
	color: #06C;
}

.txtbox_midashi{
	margin-top:30px;
    margin-right:0px;
    width: 1180px;
    border: 1px solid #cccccc;
    font-size: 120%;
    padding: 5px 5px 5px 15px;
    font-weight:bold;
}

.txtbox_inq{
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 15px;
    overflow: auto;
    height: 200px;
	margin-bottom:20px;
}

.txtbox_inq li{
	list-style-type: square;
    margin: 0 0 15px 2em;
}

#container {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    text-align: left;
    width: 1200px;
}

#container #pagebody::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#container #pagebody {
    display: block;
}
#container #pagebody {
    margin-top: 20px;
    min-height: 0;
    text-align: left;
    width: 1200px;
}

#container #pagebody #column1-main {
    width: 1200px;
}
#column1-main {
    margin-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

ul.submenu {
    margin-bottom: 20px;
    width: 1200px;
}


.presstitle_b20_box {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/professional/event/info/images/subtitle_bg_1200.gif");
    background-origin: padding-box;
    background-position-x: center;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    clear: both;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 0;
    text-align: center;
    width: 1175px;
}

.subtitle_b20_box {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/professional/event/info/images/subtitle_bg_1200.gif");
    background-origin: padding-box;
    background-position-x: center;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    clear: both;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 0;
    width: 1175px;
}
.cmenu2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #eeeeee;
    border-bottom-color: #e3e3e3;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #e3e3e3;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #e3e3e3;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #e3e3e3;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 13px;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 13px;
    width: 1172px;
}



.under_box {
    margin-top: 10px;
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
    padding: 13px;
    overflow: hidden;
    width: 1170px;
}
.cmenu {
    margin-bottom: 30px;
    margin-top: 10px;
    background-color: #eeeeee;
    border: 1px solid #e3e3e3;
    padding: 13px;
    overflow: hidden;
    width: 1170px;
    margin-right: 0px;
    margin-left: 0px;
}

.press_table.px800 {
    width: 800px;
    margin: 20px auto 20px;
}
th.per50,td.per50 {
    width: 50%;
}



/*share5 MQ*/

	.c5-img {
    max-width: 900px;
    height: auto;
    margin: 0 auto;
}

.c5-press_category {
    font-size: 130%;
    font-weight: bold;
    border: 1px solid #cccccc;
    padding: 3px 15px 3px 15px;
    display: inline;
    margin-bottom: 20px;
}

.c5-table_newproduct{
	margin-bottom:10px !important
}

.c5-table_newproduct th{
		border: 1px solid #e4e7ec;
    padding: 0.5em;
    text-align: center;
    background: #EFEFEF;
    font-weight: bold;

}

.c5-bgwhite{
    background: #ffffff !important;

}

.c5-table_newproduct td{
	text-align:center;
}

.c5-table_newproduct data-title{
	font-weight:bold;
}

.c5-note01{
	text-align:right;
	margin-top:10px !important;
}

.c5-Subheading{
	width:auto;
	background-color:#EEEEEE;
	font-size:120%;
	font-weight:bold;
	padding:10px;
	margin:20px 0;
}

ul.c5-products{
	font-size:100%;
	font-weight:bold;
}

.c5-contact{
	width:auto;
	background-color:#EEEEEE;
	font-size:90%;
	padding:10px;
	line-height: 160%;

}

.c5-contact p{
	margin-bottom:0;
}

 sup{
	vertical-align: baseline;
}

.fotter table tr td{
	width: 400px;
}

.reg{
vertical-align: 3px;
}


@media (max-width:640px){

	.c5-img img {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

	.c5-bgwhite{
    background: #FBFBFD !important;

}

.fotter table tr td{
	width: 100%;
	display: block;
}
}
